div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.bx-viewport,.bx-wrapper,
.bx-slider-longread, .bx-slider-longread .info{
    height:100vh !important;
}
@media screen and (max-width: 960px) {
    .bx-viewport,.bx-wrapper,
    .bx-slider-longread, .bx-slider-longread .info{
        height: 950px !important;
    }
}
/*@media (max-width: 864px){*/
    /*.bx-viewport,.bx-wrapper,*/
    /*.bx-slider-longread, .bx-slider-longread .info{*/
        /*height:695px !important;*/
    /*}*/
/*}*/

/*@media (max-width: 767px){*/
    /*.bx-viewport,.bx-wrapper,*/
    /*.bx-slider-longread, .bx-slider-longread .info{*/
        /*height:370px !important;*/
    /*}*/
/*}*/
